

body {margin:0;padding:0;font-family:Arial, san-serif;font-size:62.5%;color:#000000;vertical-align:baseline;background:#FFFFFF;}


/* --- typography styles --- */
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#2886A2;font-family:Times New Roman, Times, sans-serif;margin:0;padding:0;}

h1 {font-size:1.75em;line-height:1em;margin-bottom:.5em;}
h2 {font-size:1.75em;line-height:1.25em;margin-bottom:.5em;}
h3 {font-size:1.5em;line-height:1.25em;margin-bottom:1em;}
h4 {font-size:1.25em;line-height:1.25em;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none;}


a {outline:none;color:#000000;text-decoration:underline;}
a:hover {outline:none;color:#333333;}
a img {border:none;}
strong a {text-decoration:underline;font-size:11px;}
strong a:hover {text-decoration:none;}

p {margin:0 0 1.5em;line-height:1.35em;}
p.right {text-align:right;}
p img {float:left;margin:0 1.25em 1.25em 0;}
p img.right {float:right;margin:0 0 1.25em 1.25em;}

img {font-size:.90em;}

ul, ol {margin:0 1.5em 1.5em;}
li {margin:0 0 1.25em;}
li ul, li ol {margin:0 1.5em;}
ul {list-style:disc;}
ol {list-style:upper-roman;}
dl {margin:0 0 1.5em 0}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
/*table {width:100%;margin-bottom:1.5em;}*/

form, fieldset {
	margin:0;padding:0;border:none;
}

.jhouselogo { vertical-align:bottom;}

.small {font-size:.90em;}
.large {font-size:1.2em;}

.last {border:none !important;}

/* --- main layout styles --- */
.container {width:980px;margin:0 auto;font-size:1.2em;}

.header {
	position:relative;
	height:101px;
	background:url(../images/header.png) repeat-x;
	margin:0 auto;
	width:990px;
	}
	.header .container {position:relative;}
	.header a img {position:relative;left:12px;top:12px;}
	.header ul {margin:0;padding:0;list-style:none;}
	.header ul li {margin:0;padding:0;display:inline;}
	.header:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
	.header {zoom:1;}

.subheader {position:absolute;top:6px;right:0;color:#FFFFFF;}
	.subheader fieldset {display:inline;}
	.subheader form p {margin:0 6px;padding:0;float:left;}
	.subheader form p input {margin:0;padding:0;}
	.subheader form p input.btn_go {border:1px solid #FFFFFF;background:#4A3C34;color:#FFFFFF;padding:.25em;cursor:pointer;}
	.subheader input.text {width:230px;color:#CCCCCC;padding:5px 0px 2px 1px;}
	
	.subheader span {display:block;font-size:.90em;position:relative;top:-4px;}
	.subheader span input {position:relative;top:.25em;padding-bottom:0;}
	.subheader ul {text-align:right;}
	.subheader li {display:inline;border-right:1px solid #FFFFFF;}
	.subheader li a {margin:0 17px;color:#FFFFFF;text-decoration:underline;}
	.subheader li a:hover {color:#FFFFFF;text-decoration:none;}

.main_nav {position:absolute;z-index:20;}
	.main_nav a {float:left;display:block;}
	.main_nav {	
		right:10px;
		top:71px;
		font-family:arial, san-serif;
		display:inline;
	}
	.main_nav li {
		position:relative;
		float:left;	
	}	
	.main_nav a {
		display:inline;
		height:24px;
		margin:0 0 0 0;
		padding:6px 16px 0;
		color:#FFFFFF;
		cursor:pointer;
		text-decoration:none;
		background:url(../images/mainnav.png) repeat-x right top;
	}
	
	.main_nav li a:hover, .main_nav li.on a {
		color:#000000;
		background-position:right -30px;
	}
	
.main_nav li ul li.blue a, .main_nav li ul li a:hover {color:#2886a2;}
		.main_nav li ul {
			display:none;
			position:absolute;
			z-index:20;
			float:left;
			top:36px;
			right:-150px;	
			left:-150px;
			width:650px;
		}
		.main_nav li.on ul {
			display:block;
		}
		.main_nav li ul li {
			background:none;
		}
		.main_nav li ul li a {
			height:auto;
			margin:0;
			padding:0 8px;
			color:#000000;
			font-weight:bold;
			border-right:1px solid #000000;
			background:none;
		}
		/*.main_nav li:hover ul {
			display:block;
		}*/
		
		.main_nav li.last a {background-position:left top;border:none;}
		.main_nav li.last a:hover {background-position:left bottom;border:none;}


		.subnav {
			position:relative;
			height:22px;
		}


.content {margin:0;padding:8px 0 0;min-height:650px;}
	.content .container {position:relative;width:960px;padding:0 10px;background:url(../images/content.png) repeat-y;}
	.content:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
	.content {zoom:1;}


.masthead {
	margin:0 0 2em;
	padding:14px 20px 0;
	background:#F2F8FA;
	border:1px solid #E6E3E2;border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
}
	.masthead .hdr {color:#421008;font-size:3.5em;}
	.masthead_link {position:relative;bottom:.30em;display:block;text-align:right;color:#421008;font-family:Times New Roman, Times, sans-serif;font-size:1.5em;}
	a.masthead_link {text-decoration:none;}

.footer {position:static;bottom:0;width:100%;color:#FFFFFF;}
	.footer .container {padding:25px 0 0;text-align:center;background:url(../images/footer.png) repeat-x #27829E;}
	.footer ul {margin:0 auto;padding:0;list-style:none;}
	.footer ul li {margin:3px 0 0;padding:0 13px;display:inline;}
	.footer ul li a {color:#FFFFFF;text-decoration:underline;}
	.footer ul li a:hover {color:#FFFFFF;text-decoration:none;}
	.footer p {margin-bottom:0;padding-bottom:1.5em;}
	.footer p img {margin:0;padding:0;float:none;vertical-align:-50%;}



/* --- global styles --- */
.clear {clear:both;}

p.right {text-align:right;margin-bottom:0px;}
.center {text-align:center;}

ul.inline {margin:0;padding:0;list-style:none;}
ul.inline li {margin:0;padding:0;display:inline;}

.bottom {margin-bottom:0;}

.last {border:none;margin:0;}

hr {margin:2em 0 1.5em;border:none;height:1px;background-color:#666666;}
hr.space {background-color:#F0EFE9;}

.highlight {color:#F0492F;}
.dim {color:#999999;}

strong span {color:#2886A2;}

.inline_img {float:none;vertical-align:-150%;}



.columns:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.columns {zoom:1;}

	.column {float:left;display:inline;}
		.column.lcol {width:645px;margin-right:15px;}
		.column.rcol {float:left;width:300px;}

		.column.sub_lcol {width:445px;margin-right:15px;margin-bottom:2em;}
		.column.sub_rcol {}
		
		.column.sl_lcol {width:205px;margin-right:5px;}
		.column.sl_rcol {width:420px;}
			.column.sl_rcol .hdr {margin:0;font-family:arial, sans-serif;}
			.column.sl_rcol .byline {display:block;font-size:.90em;font-weight:bold;color:#2886A2;}
		
		.pg_contact .column.sub_lcol {width:300px;margin-right:25px;margin-bottom:2em;display:inline;font-size:14px;}
		.pg_contact .column.sub_rcol {width:300px;margin-right:20px;margin-bottom:2em;display:inline;font-size:14px;}
			.pg_contact .column.sub_lcol p {margin-left:50px;}			
			
		.pg_register .column.lcol {width:237px;margin-right:35px;}
		.pg_register .column.rcol {width:688px;}
			
.pagecontent {
	padding-right:20px;
}
	.pagecontent.one_em h2 {
		margin:0;padding:0;font-size:1.25em;font-weight:bold;color:#000000;font-family:arial, sans-serif;
	}
	
	.pg_contact strong span {font-size:14px;}

	
/* --- site header styles --- */
.heading {height:1%;margin:0 0 1.2em;}
	.heading * {float:left;margin:0 0 2px;}
	.heading span {float:right;display:block;padding-top:.65em;}
	.heading a {color:#000000;}

		.heading.border {border-bottom:1px solid #AAA19C;}
		.heading.border:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
		.heading.border {zoom:1;}


.subheading {
	margin:0 0 20px;
	font-family:'Times New Roman', Times, serif;
	color:#330000;
	border-bottom:1px dotted #000000;
}
	.subheading h2 {
		margin:0;padding:0;color:#330000;
	}





/* --- site container styles --- */
.box {padding:10px;border:1px solid #DEDAD1;margin-bottom:10px;}


.mapbox, .mapbox h2, .mapbox a {
	color:#ffffff
}

.mapbox p {padding-right:5px;font-size:13px;}
	.mapbox {position:relative;float:left;display:inline;width:301px;height:138px;margin:0;padding:34px 9px 5px;overflow-y:auto;}
	.mapbox h2, .volunteer_mapbox h2 {display:none;}
	.mapbox a {text-decoration:underline;}
	.mapbox a:hover {text-decoration:none;}
	.map_updated {background:url(../images/bg-getupdated.png) no-repeat left top;}
	.map_donate {background:url(../images/bg-donate.png) no-repeat left top;}
	.map_researcher {background:url(../images/bg-researcher.png) no-repeat left top;}
	
.volunteer_mapbox {width:924px;display:block;background:url(../images/bg-volunteer.png) no-repeat left top #eae9e8;margin:0px 0px 25px -2px;padding:43px 13px 5px;}
.volunteer_mapbox p {font-size:13px;padding-right:15px;}



.callout {background:url(../images/callout_home.png) repeat-x #F2F8FA;border:1px solid #4D3F37;margin-bottom:10px;}
	.callout ul {margin:0;padding:0;list-style:none;}
	.callout li {margin:0;padding:0;display:inline;}
	.callout li a {text-decoration:none;float:left;margin:0;padding:0 0 0 16px;display:block;background:url(../images/callout_btn_l.png) no-repeat left top;font-weight:bold;cursor:pointer;}
	.callout li a span {float:left;margin:0 2px;padding:12px 16px 13px 1pt;background:url(../images/callout_btn_r.png) no-repeat right top;}
	.callout ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
	.callout ul {zoom:1;}
	.callout p a {color:#000000;font-weight:bold;text-decoration:underline;}
	.callout p a:hover {color:#CCCCCC;font-weight:bold;text-decoration:none;}


.blurb {margin:0 8px 1em;padding:0 0 1em;border-bottom:1px dotted #000000;}
.blurb a {font-weight:bold;text-decoration:underline;}
.blurb a:hover {font-weight:bold;text-decoration:none;}



.listing {clear:both;margin:15px 25px 0;padding-bottom:15px;border-bottom:1px dotted #000000;}
	.listing img {float:right;margin-left:130px;}
	.listing h2 {font-family:arial, sans-serif;font-weight:bold;color:#2886a2;font-size:1em;}
	.listing p {margin:1em 200px 0 0;}
	.listing.last {margin-bottom:10px;}
	.listing:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
	.listing {zoom:1;}
		

iframe.subcol_map {width:445px;height:370px;background:#CCCCCC;border:none;}



/* --- page navigation & button styles --- */

.b_nav {float:left;margin:0;padding:0;list-style:none;}
	.b_nav li {margin:0;display:inline;}
	.b_nav li a {float:left;margin:0 0 5px;display:block;font-weight:bold;cursor:pointer;text-align:center;}
	.b_nav li a span {float:left;margin:0 25px 0 0;padding-top:9px;padding-bottom:11px;width:130px;}


.bw_nav	{margin:0;padding:0;list-style:none;}	
	.bw_nav:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
	.bw_nav {zoom:1;}
	.bw_nav	li {margin:0;display:inline;}
	.bw_nav li a {float:left;margin:0;display:block;font-weight:bold;cursor:pointer;text-decoration:none;}
	.bw_nav li a span {float:left;margin:0 25px 0 0;padding-top:9px;padding-bottom:11px;}

		.btn_white a {background:url(../images/btn_white_l.png) no-repeat left top;padding-left:28px;text-decoration:none;}
		.btn_white a span {background:url(../images/btn_white_r.png) no-repeat right top;padding-right:28px;}
		.btn_brown a {background:url(../images/btn_brown_l.png) no-repeat left top;color:#FFFFFF;padding-left:9px;text-decoration:none;}
		.btn_brown a span {background:url(../images/btn_brown_r.png) no-repeat right top;color:#FFFFFF;padding-right:9px;}
		
		input.btn_brown {background:url(../images/btn_brown_r.png) no-repeat right top;color:#FFFFFF;border:none;}


.btn_bigblue a, .btn_bigblue a span {float:left;margin:0;display:block;font-weight:bold;cursor:pointer;color:#FFFFFF;font-size:12px;text-decoration:none;}
		.btn_bigblue a {background:url(../images/btn_bigblue_l.png) no-repeat left top;padding-left:22px;text-decoration:none;}
		.btn_bigblue a span {background:url(../images/btn_bigblue_r.png) no-repeat right top;padding:14px 22px 14px 0;}



/* --- site form styles --- */
.form_contact {margin-bottom:2em;}	
	.form_contact p {margin-bottom:1em;}
	.form_contact label {display:block;font-weight:bold;color:#2B211C;}
	.form_contact input, .form_contact textarea {width:200px;border:1px solid #3290AC;}
	.form_contact span input {width:auto;border:none;}
	.form_contact input.btn {width:90px;margin:0 10px;padding:0 20px;height:30px;background:url(../images/brown.gif) no-repeat top left;color:#FFFFFF;border:none;font-weight:bold;cursor:pointer;font-size:14px;font-family:Arial, Helvetica, sans-serif;}	


.form_donate {margin-bottom:2em;}
	.form_donate label {float:left;width:115px;font-weight:bold;}	
	.form_donate input {border:1px solid #2B8CA9;}	
	.form_donate span input {width:auto;border:none;}
		.form_donate .has_span label {width:110px;}
	.form_donate .btn_brown span {float:left;background:url(../images/btn_brown_l.png) left top;height:30px;padding-left:4px;}
	.form_donate .btn_brown input {float:left;background:url(../images/btn_brown_r.png) right top;height:30px;padding-right:9px;border:none;cursor:pointer;color:#FFFFFF;font-size:12px;font-weight:bold;}	
	

.form_register {margin:0 0 2em;}
	.form_register p {margin:0;}
	.form_register label {display:block;font-weight:bold;margin-bottom:2px;float:left;width:100%;}
	.form_register input.text {width:190px;margin:0 0 1em;padding:3px;border:1px solid #2B8CA9;float:left;}
	.form_register select {width:196px;margin:0;padding:3px 0;border:1px solid #2B8CA9;float:left;}
	.form_register p a img {margin-left:3px;}

	.form_register input.btn {margin:1em 19px 0px 0px;padding:0pt 22px 3px;height:20px;background-color:#362821;color:#FFFFFF;border:none;font-weight:bold;font-size:12px;}

.form_forgotpass {margin:0 0 2em;}
	.form_forgotpass input.txt {width:250px;margin:0;padding:3px;border:1px solid #2B8CA9;}
	.form_forgotpass label {font-weight:bold;}
	.form_forgotpass input.btn {font-size:12px;margin:0pt 10px 1px;padding:0pt 7px 2px;height:20px;background-color:#362821;color:#FFFFFF;border:none;font-weight:bold;cursor:pointer;}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

.sIFR-hasFlash h2.gloucester {font-size:2.5em;margin:0;padding-bottom:0;}


/******* fixing file imput box ******/

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}



a.hint {background:url(../images/icon_formtip.png) no-repeat top left transparent;display:inline;height:20px;width:20px;cursor:pointer;}
a.hint span {display:none;}